[pointerevent_pointerrawupdate_in_pointerlock.html]
  expected:
    if (os == "linux") and not fission and debug: [OK, TIMEOUT]
    if (os == "linux") and fission: [OK, TIMEOUT]
    if (os == "win") and debug: [OK, TIMEOUT]
    if (os == "android") and fission: [OK, TIMEOUT]
  [pointerrawupdate event received]
    expected:
      if (os == "linux") and not fission and debug: [FAIL, NOTRUN]
      if (os == "win") and debug: [FAIL, NOTRUN]
      if (os == "linux") and fission: [FAIL, NOTRUN]
      FAIL
